<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="problem" id="printing-streaks" xml:lang="as">

  <info>
    <link type="guide" xref="printing#problems"/>
    <link type="seealso" xref="printing-inklevel"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.13.92" date="2012-02-19" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>GNOME তথ্যচিত্ৰ প্ৰকল্প</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>যদি প্ৰিন্ট-আউটসমূহ স্টিকি, ফেডিং, অথবা ৰঙহিন হয়, আপোনাৰ চিয়াঁহী স্তৰ নিৰীক্ষণ কৰক অথবা প্ৰিন্ট হেড সফা কৰক।</desc>
  </info>

  <title>মোৰ প্ৰিন্ট-আউটবোৰ স্ট্ৰিক, লাইন অথবা ভুল ৰঙ কিয়?</title>

  <p>If your print-outs are streaky, faded, have lines on them that should not be
  there, or are otherwise poor in quality, this may be due to a problem with the
  printer or a low ink or toner supply.</p>

  <terms>
     <item>
       <title>স্লান লিখনী অথবা ছবিসমূহ</title>
       <p>You may be running out of ink or toner. Check your ink or toner supply
       and buy a new cartridge if necessary.</p>
     </item>
     <item>
       <title>স্ট্ৰিক আৰু ৰেখাসমূহ</title>
       <p>If you have an inkjet printer, the print head may be dirty or
       partially blocked. Try cleaning the print head. See the printer’s manual
       for instructions.</p>
     </item>
     <item>
       <title>ভুল ৰঙবোৰ</title>
       <p>The printer may have run out of one color of ink or toner. Check your
       ink or toner supply and buy a new cartridge if necessary.</p>
     </item>
     <item>
       <title>Jagged lines, or lines are not straight</title>
       <p>If lines on your print-out that should be straight turn out jagged,
       you may need to align the print head. See the printer’s instruction
       manual for details on how to do this.</p>
     </item>
  </terms>

</page>
